body{
    background-color: whitesmoke;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 22px;
}

div h2:hover{
    font-size: 40px;
    color: darkslategray;
}
div h1{
    color: red;
}

h2:hover{
    color: green;
}
h2:active{
    color: purple;
}

p:last-of-type{
    color: chartreuse;
}
p:hover{
    color: aquamarine;
    font-size: 35px;
}
